.inner-container {
text-decoration:none !important;
	background: url("//img.bestjobs.ro/common/bestjobs/bj-styles-v15.png") no-repeat scroll 0 -228px transparent;
	color: #444444;
	cursor: pointer;
	display: inline-block;
	height: 28px;
	line-height: 28px;
	padding-left: 35px;
	position: relative;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
.top_nav {
font-family: Arial, sans-serif;
  font-size: 16px;
  background: white;
  border: 1px solid #BBB;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}
.pagelinks {
height: 30px;
	margin: -15px -15px 5px -15px;
	background: #FFFFDA;
	line-height: 30px;
	text-indent: 15px;
	letter-spacing: -1px;
	font-family: "Comic Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #323232;
	text-shadow: none;
}
#footer-3 {
display:block;margin:0;padding:0px;right:0;text-align:center;width:100%;z-index:99999;
}
.k2FeedIcon {
font-style:italic;
}
.six {
content:"\f125"
}
.panel-header-blue {
float: left; border:0px;
}
#pagewrapper {
height: 1%; overflow:hidden; padding: 0 0 10px; position:relative;
}
.fauxcolumn-inner {
border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}
.comment-date-time {
color:#fff;margin-bottom:.35em
}
.footertopright {
content:"\f042"
}
.boardView {
background: #BDD2FF;
	position: relative;
	margin-bottom: 5em;
}
.block-s-1 {
display: none;
}
.menu-menu-container {
display: none !important;
}
.links {
color: #333 !important;
		font-family: "Tahoma" !important;
		text-decoration: none !important;
		font-weight: bold !important;
}
#summary7073254803878888329 {
width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
.rev_slider {
background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale');
}
.social {
background-image:url("sound.png")!important
}
.dropdown {
transform: translate(0px, -4px);
	-moz-transform: scale(1.1) translate(0px, -4px);
	-webkit-transform: scale(1.1) translate(0px, -4px);
	-ms-zoom: 1.1;
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
#landing_header {
left:0
}
.swiper-slide {
color:#468847
}
.alt-bg {
background:		url('../images/auto-arrows.png') no-repeat -30px -100px !important; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.region-header {
background-position: -64px -160px;
}
.gun {
color:#000;
text-shadow:none;
}
.sp1099lo5 {
-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}
.single_post_content_left {
float: left; padding-top: 3px; color: #C90404;
}
.empty {
background-color: #444;
}
#post-body-1745211602869808131 {
width:auto;
	white-space: normal;
}
.post-5495 {

}
.view-clone-of-issue-view-details {
background:none;
padding:0;
margin:0;
}
#copyright-container {
font-size:16px;padding:6px 15px 19px 30px
}
.i1i64ip5 {
margin: 0;
	padding: 0;
}
#HTML36 {
border-bottom:1px solid #1b1b1b
}
.elementor-section-wrap {
display:block;font-weight:700;margin-bottom:5px
}
#facebook-panel {
padding: 15px 0 0;
}
.review-summary {
color:#ffa902;
}
.f185w411 {
color: #404; font-weight: bold;
}
.muja {
text-align:center;margin:20px 0 0;
}
.footer_area {
color: #fff;
	font-size: 12px;
	font-weight: normal;
	margin-left: 20px;
	margin-bottom: 5px;
}
.footer-widget-1 {
content:"\f175"
}
.hr {
display:inline;
}
.ipbnav {
content:"\e0d4"
}
.caption {
padding: 4px;border: 1px solid #dcdcdc;background: #fff;margin:0 auto;display:block;margin-bottom:2px;position: relative;
}
.datex {
content:"\f115"
}
.fixed {
content:".";display:block;height:0;clear:both;visibility:hidden
}
.d18g5410p {
content:"\f14c"
}
.descriptionAreaB {
color:#8f8f8f;
}
.entry-title {
background:transparent url('../img/icones-portal-brasil-png/tema-alto-contraste/40px/btn_editorial_default.png') 2px 0 no-repeat
}
.fb-like-box {
background-position:-64px -224px;
}
.g18f54kb5 {
display: inline-block;
	margin-bottom: 16px;
}
.tg-second-footer-widget {
background-position:-168px -72px;
}
.homepage {
margin: 0;
	padding: 0;
	list-style:none;
}
.mgContent {
width:100px;height:100px;-webkit-transform-style: preserve-3d; -webkit-perspective: 1000; -moz-perspective: 1000; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden;background: transparent
}
.fn {
font-weight:bolder;
}
.av_one_fourth {
background: url(images/jquery-lightbox-theme.png) no-repeat -151px -153px;
}
.explore-button {
clear:both
}
.followUsIcons {
float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.login_bottom {
max-width:200px;padding:3px 8px;color:#fff;text-align:center;text-decoration:none;background-color:#000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px
}
.tuqogef {
visibility: visible;
}
.comment-metadata {
font:300 1.5em/1.1 "Helvetica Neue",sans-serif!important;text-transform:none!important;color:#fff;margin:0 0 15px;padding:0
}
.mobilebar {
position:absolute
}
.thumb-wrapper {
width: 100%;
	overflow: hidden;
}
.hmenuTabDropMenu {
border:1px
solid #fed22f;background:#ffe45c url(/core/packs/jqueryui/css/ui-lightness/images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;color:#363636
}
.cli-modal {
vertical-align: middle;
}
.safe_buy_service {
width: 7px;
}
.bg1 {
content:"\e661"
}
.plainbox {
content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.readmorecontent {
background:none repeat scroll 0 0 #FFFBCC;color:#555555
}
.cli-fade {
font-size:3em;
	line-height:1.3em;
}
.commands {
float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.facebook {
padding:0 0 20px 0;
	margin:0;
	background: ;
	display:none;
	font-family:	"Lucida Grande", "Lucida Sans Unicode",lucida,Verdana,Arial,Helvetica,Sans-Serif;
	font-size: 11px;
	line-height: 18px;
}
.top_left {
background-color:rgba(255,255,255,.66);color:#333;opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100)
}
.tb-left {
float:left;width:auto;margin-bottom:0
}
.col-12 {
color:#FF6600;
}
.search-options {
clear: both;
}
#header-nav-content {
padding: 0 0 16px;
  font-size: 13px;
}
#gLogin {
background:url(/cdn/facebox/b.png);
}
#Image8 {
line-height: 10px;
	padding: 10px;
	background-color: #ffffff;
}
#p73931 {
float: left; border:0px;
}
